Tatsh
  • Joined on Feb 06, 2021
Loading Heatmap…

Tatsh opened issue onkelbeh/HomeAssistantRepository#244

dev-python/emoji-1.5.0 no longer in main tree

1 day ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#243

homeassistant-min depends on removed dev-python/google-api-core version ~1.31.2

1 week ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#230

Conflict with dev-python/colorlog

3 weeks ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#229

dev-python/beautifulsoup here collides with main tree dev-python/beautifulsoup4

1 month ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#226

app-crypt/certbot is blocked by ~acme-1.15.0

Could you provide `<certbot-1.16.0` and `<certbot-nginx-1.16.0` in the meantime?

3 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#226

app-crypt/certbot is blocked by ~acme-1.15.0

3 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#225

dev-python/hass-nabucasa needs manifest update

3 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#224

acme-1.15.0 missing

3 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#212

dev-python/pyipp missing support for Python 3.9

Also have this issue with `dev-python/apcaccess`

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#211

homeassistant-min references non-existent dev-python/httpx-0.18.0

That does not fix it. I had to make an ebuild for 0.18.0.

4 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#213

dev-python/pygatt missing dev-python/coverage dep

4 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#212

dev-python/pyipp missing support for Python 3.9

4 months ago

Tatsh opened issue onkelbeh/HomeAssistantRepository#211

homeassistant-min references non-existent dev-python/httpx-0.18.0

4 months ago

Tatsh closed issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

My issues here are resolved. Closing. Will be glad to try Python 3.9 support once it has everything I am using.

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

Should I be using homeassistant-min over homeassistant?

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

My active USE flags: `accuweather airly airvisual alpha_vantage android_ip_webcam androidtv bluetooth_le_tracker caldav cast cli coronavirus dwd_weather_warnings github homekit homekit_controller…

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

Thanks for the thorough testing. I am using these and their…

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

One strange thing: ``` dev-python/ruamel-yaml:0 (dev-python/ruamel-yaml-0.16.13-r1:0/0::gentoo, ebuild scheduled for merge) USE="-test" PYTHON_TARGETS="python3_8 python3_9 (-pypy3)"…

4 months ago

Tatsh commented on issue onkelbeh/HomeAssistantRepository#204

Conflicting packages: attrs and zeroconf

Actually scratch that.

4 months ago